Support » Plugin: Culqi Integracion » Error con la nueva actualización

  • Resolved sergioacuario

    (@sergioacuario)


    Apenas actualicé Culqi integración, ocurrió un “error fatal” según Culqi, este es el error:

    “Warning: require_once(/home/asgwcnug/body-trainers.com/wp-content/plugins/culqi-full-integration/includes/class-fullculqi-endpoints.php): failed to open stream: No such file or directory in /home/asgwcnug/body-trainers.com/wp-content/plugins/culqi-full-integration/includes/class-fullculqi.php on line 97

    Fatal error: require_once(): Failed opening required ‘/home/asgwcnug/body-trainers.com/wp-content/plugins/culqi-full-integration/includes/class-fullculqi-endpoints.php’ (include_path=’.:/opt/cpanel/ea-php74/root/usr/share/pear’) in /home/asgwcnug/body-trainers.com/wp-content/plugins/culqi-full-integration/includes/class-fullculqi.php on line 97”

    Por favor, necesito este plugin para realizar transacciones porque lo estoy usando con Culqi Suscripciones con un año de licencia, gracias

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
  • Plugin Author gonzalesc

    (@gonzalesc)

    Hola.
    Hubo problemas al subir los archivos, ahora ya estan subidos todos comepletos.

    Por favor, borrar el plugin de tu lista de plugins, luego descarga el plugin e instalalo manualmente.

    Saludos

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.